function FileData_Pairs(x)
{
x.t("supports","two");
x.t("administrators","perform");
x.t("administrators","correct");
x.t("administrators","configure");
x.t("enabling","access");
x.t("globally","restricted");
x.t("create","delete");
x.t("create","access");
x.t("create","usernames");
x.t("describes","general");
x.t("ability","user");
x.t("storing","users");
x.t("user","administrator");
x.t("user","access");
x.t("user","permissions");
x.t("user","login");
x.t("secure","user");
x.t("factories","administrators");
x.t("administrator","create");
x.t("administrator","permissions");
x.t("basic","access");
x.t("delete","view");
x.t("external","directory");
x.t("require","access");
x.t("access","ems");
x.t("access","control");
x.t("access","levels");
x.t("usernames","passwords");
x.t("status","users");
x.t("need","secure");
x.t("need","administration");
x.t("list","granting");
x.t("ems","supports");
x.t("ems","access");
x.t("ems","server");
x.t("actions","globally");
x.t("actions","administrator");
x.t("assign","users");
x.t("group","information");
x.t("configuring","external");
x.t("creating","users");
x.t("perform","actions");
x.t("find","information");
x.t("determine","destinations");
x.t("determine","users");
x.t("determine","names");
x.t("destination","control");
x.t("decide","whether");
x.t("permissions","ems");
x.t("permissions","find");
x.t("permissions","decide");
x.t("permissions","control");
x.t("permissions","tibco");
x.t("permissions","information");
x.t("permissions","users");
x.t("permissions","following");
x.t("control","ability");
x.t("control","user");
x.t("control","list");
x.t("control","ems");
x.t("control","determine");
x.t("control","enable");
x.t("control","tibco");
x.t("control","destinations");
x.t("control","system");
x.t("software","chapter");
x.t("chapter","authentication");
x.t("whether","administrators");
x.t("step","enable");
x.t("restricted","subset");
x.t("directory","create");
x.t("directory","storing");
x.t("enable","external");
x.t("enable","access");
x.t("groups","assign");
x.t("groups","permissions");
x.t("groups","destinations");
x.t("groups","users");
x.t("groups","optionally");
x.t("tibco","software");
x.t("login","administrator");
x.t("performing","step");
x.t("specific","permissions");
x.t("view","status");
x.t("connections","factories");
x.t("process","administrators");
x.t("authentication","permissions");
x.t("administrative","user");
x.t("correct","permissions");
x.t("configure","users");
x.t("information","configuring");
x.t("information","determine");
x.t("information","performing");
x.t("granting","specific");
x.t("destinations","require");
x.t("destinations","need");
x.t("destinations","destination");
x.t("destinations","connections");
x.t("procedure","describes");
x.t("two","basic");
x.t("users","need");
x.t("users","group");
x.t("users","groups");
x.t("users","destinations");
x.t("users","users");
x.t("users","system");
x.t("users","assigning");
x.t("administration","permissions");
x.t("subset","actions");
x.t("optionally","enable");
x.t("optionally","groups");
x.t("following","procedure");
x.t("system","enabling");
x.t("system","create");
x.t("passwords","users");
x.t("passwords","setting");
x.t("setting","permissions");
x.t("general","process");
x.t("levels","administrative");
x.t("assigning","passwords");
x.t("names","authorized");
x.t("server","creating");
x.t("authorized","users");
}
